.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 716px;
}

.u-section-1 .u-image-1 {
  width: 160px;
  height: 121px;
  animation-duration: 1000ms;
  margin: -17px auto 0 299px;
}

.u-section-1 .u-text-1 {
  font-family: Calistoga;
  letter-spacing: 0.5px;
  animation-duration: 1000ms;
  margin: -79px 433px 0 469px;
}

.u-section-1 .u-image-2 {
  width: 165px;
  height: 124px;
  animation-duration: 1000ms;
  margin: -90px 265px 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: Calistoga;
  font-size: 3rem;
  line-height: 52.8px;
  animation-duration: 1000ms;
  margin: 141px 332px 0 0;
}

.u-section-1 .u-line-1 {
  height: 3px;
  margin-bottom: 0;
  margin-top: 55px;
  transform-origin: left center 0px;
  animation-duration: 1000ms;
}

.u-section-1 .u-text-3 {
  font-family: Calistoga;
  font-size: 3rem;
  line-height: 52.8px;
  animation-duration: 1000ms;
  margin: 82px 542px 0 28px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  animation-duration: 1000ms;
  padding: 0;
}

.u-section-1 .u-line-2 {
  height: 3px;
  transform-origin: left center 0px;
  margin-bottom: 60px;
  margin-top: 73px;
  animation-duration: 1000ms;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -19px;
    margin-left: 200px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -70px;
    margin-right: 131px;
    margin-left: 169px;
  }

  .u-section-1 .u-image-2 {
    width: 136px;
    margin-top: -96px;
    margin-right: 186px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 161px;
    margin-right: 78px;
    margin-left: 10px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 184px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -16px;
    margin-left: 107px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 223px;
    margin-left: 259px;
  }

  .u-section-1 .u-image-2 {
    width: 165px;
    margin-top: -99px;
    margin-right: 68px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.375rem;
    margin-top: 97px;
    margin-right: -71px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.375rem;
    margin-right: -9px;
    margin-left: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 130px;
    height: 98px;
    margin-top: -12px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -68px;
    margin-right: 141px;
    margin-left: 161px;
  }

  .u-section-1 .u-image-2 {
    width: 129px;
    height: 97px;
    margin-top: -76px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.2;
    margin-top: 142px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 67px;
  }

  .u-section-1 .u-text-3 {
    margin-right: -10px;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 108px;
    height: 78px;
    margin-left: -5px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -52px;
    margin-right: 49px;
    margin-left: 53px;
  }

  .u-section-1 .u-image-2 {
    width: 104px;
    height: 78px;
    margin-top: -56px;
    margin-right: -3px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 97px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    line-height: 1.2;
    margin-top: 92px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 665px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  font-family: Calistoga;
  letter-spacing: 0.5px;
  font-size: 2.25rem;
  margin: 108px 706px 0 0;
}

.u-section-2 .u-group-1 {
  width: 266px;
  min-height: 28px;
  margin: 36px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 0 36px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: "Montserrat Alternates";
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 25px 0 auto;
}

.u-section-2 .u-group-2 {
  width: 236px;
  min-height: 28px;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 0 74px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-shape-2 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 20px 0 auto;
}

.u-section-2 .u-group-3 {
  width: 308px;
  min-height: 56px;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 0 65px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-shape-3 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 5px 0 auto;
}

.u-section-2 .u-text-5 {
  animation-duration: 1000ms;
  font-family: Calistoga;
  letter-spacing: 0.5px;
  font-size: 2.25rem;
  margin: 55px 808px 0 -2px;
}

.u-section-2 .u-group-4 {
  width: 266px;
  min-height: 28px;
  margin: 20px auto 0 -1px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 55px 0 0;
}

.u-section-2 .u-text-6 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 10px 133px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-shape-4 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px 25px -7px auto;
}

.u-section-2 .u-text-7 {
  animation-duration: 1000ms;
  font-family: "Montserrat Alternates";
  text-transform: none;
  margin: 60px 994px 0 0;
}

.u-section-2 .u-btn-5 {
  border-style: none none solid;
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-text-8 {
  animation-duration: 1000ms;
  font-family: "Montserrat Alternates";
  margin: -24px 845px 60px 149px;
}

.u-section-2 .u-btn-6 {
  border-style: none none solid;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 506px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 571px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 794px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 672px;
    margin-left: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 286px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 403px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 574px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 403px;
    margin-left: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 188px;
    margin-right: 106px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 145px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 134px;
    margin-left: -1px;
  }

  .u-section-2 .u-shape-4 {
    margin-right: 33px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 394px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 214px;
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-4 {
    margin-right: 79px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 195px;
    margin-left: -1px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 48px;
    margin-left: 146px;
  }
}

html {
  scroll-behavior: smooth !important;
}